Subject: [abfab] SAML Draft and SAML 1.0 vs SAML 2.0

From: "Jim Schaad" <[email-masked]>
Date: Sat, 30 Jun 2012 12:02:08 -0700

SAML 2.0 is the latest and best version of SAML.  Is there/should there be a
restriction in the SAML document about using just SAML 2.0 and higher?  If a
new version of SAML is produced, does there need to be a different set of
messages defined or should the current set of messages be sufficient
(assuming that the entire protocol world is not radically overhauled).

Does any of this need to be put into the document?

Jim